#NoiseCapture export header file
#Tue Nov 18 06:19:56 GMT+01:00 2025
time_length=29170
device_product=a54xnaeea
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
device_model=SM-A546B
record_utc=1763413947170
version_number=65
user_profile=NONE
uuid=62cf78a9-ce09-42da-bb83-3724fdf6f4af
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=39.09
